[
    {
        "name": "name",
        "width": 20,
        "link": true
    },
    {
        "name": "adresseStreet",
        "width": 25
    },
    {
        "name": "adresseCity",
        "width": 20
    },
    {
        "name": "adresseCountry",
        "width": 15
    },
    {
        "name": "isActive",
        "width": 10
    },
    {
        "name": "createdAt",
        "width": 10,
        "align": "right"
    }
]